CVE-2006-5771

2006-11-06T23:07:00
ID CVE-2006-5771
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

Cross-site scripting (XSS) vulnerability in Arkoon SSL360 1.0 and 2.0 before 2.0/2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.